.basic-form {
  max-width: 40rem;
  margin: 0 auto;
  label, input:not([type='checkbox']) {
    display: block;
  }
  label {
    margin-top: 2rem;
  }
  input:not([type='checkbox']) {
    width: 100%;
  }
  button {
    margin-top: 3rem;
  }
  details {
    margin-top: 3rem;
    summary {
      cursor: pointer;
    }
  }
  .errors {
    color: var(--red);
    margin-top: 1rem;
    ul, li {
      margin: 0;
      padding: 0;
      list-style: none;
    }
  }
}
